/* CSS Document */

/* ニュース　*/
.sm_newsList {
	padding: 0;
	margin: 0px 0px 0px 0px;
	width: 161px;
}
.sm_newsList .titleImg {
	padding: 0;
	margin: 0;
	vertical-align:top;
}

.sm_newsList table.sm_newsListA{
	word-break:break-all;
	width:161px;
	vertical-align:top;
	padding-top: 0;
	margin-top: 0;
	border-left: 1px solid #66cc33;
	border-right: 1px solid #66cc33;
	border-bottom: 1px solid #66cc33;
}
.sm_newsList table.sm_newsListB{
	word-break:break-all;
	width:161px;
	vertical-align:top;
	padding: 0;
	margin: 0;
	border-left: 1px solid #0099ff;
	border-right: 1px solid #0099ff;
	border-bottom: 1px solid #0099ff;
}

.sm_newsList ul.nList{
	list-style-type:none;
	font-size: x-small;
	color:#666666;
}
.sm_newsList ul.nList li{
	padding-left:16px;
	padding-right:3px;
	padding-top:0px;
	padding-bottom:5px;
	margin-top:4px;
	margin-bottom:2px;
	line-height:130%;
}
.sm_newsList ul.nList li.starColorA{
	background: url("http://contents.oricon.co.jp/news/deview/img/starmark.gif") no-repeat top left;
}
.sm_newsList ul.nList li.starColorB{
	background: url("http://contents.oricon.co.jp/news/deview/img/starmark2.gif") no-repeat top left;
}
.sm_newsList ul.nList a:link { color:#336600;text-decoration: underline;}
.sm_newsList ul.nList a:hover {	color:#336600;text-decoration: underline;}
.sm_newsList ul.nList a:active {	color:#336600;text-decoration: underline;}
.sm_newsList ul.nList a:visited { color:#336600;text-decoration: underline;}

.sm_newsList .bLine{
	margin-top1px: 0;

	background: url("http://contents.oricon.co.jp/img/x_dotline_02.gif") no-repeat bottom left;
}

/*サイドのエレメントのマージン*/
.sm-margin{
	margin:0px 0px 5px 0px;
}

p.paragraph_news{
	font-size: 14px;
	line-height: 140%;
}

div.paragraph_news{	
	font-size: 14px;
	line-height: 140%;
	margin: 0px 8px 10px 8px;
}

/* eA 060627 追加:ニュースページ */
div.topnews h3.topnews_title_03_02 {
	font-size:18px;
	line-height: 140%;
	padding: 10px 15px 2px 15px;
	color:#bc123d;
}
div.topnews div.detail_news {
/*	padding:10px 10px 5px 10px;  */
	padding:5px 5px 2px 5px;  
}
div.topnews div.detail_news p {
	padding:0px 10px 0px 10px;  
}
div.detail_news td {
	font-size: 14px;
	line-height: 140%;
}
/* /eA 060627 追加:ニュースページ */



/*トラックバックエリア*/

div.trackback {
	font-size: small;
	padding: 5px 15px 5px 15px;
	border-top: solid 3px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
}

div.trackback div.left {
	float: left;
}

div.trackback div.right {
	float: right;
}

ul.trackback {
	font-size: small;
	width:400px;
}

ul.trackback li {
	background:   url(/img/x_dotline_02.gif) no-repeat bottom left;
	font-size: small;
	padding: 7px 0px 6px 20px;
	line-height: 100%;
}

/* eA: 2006.04.03 add: ニュースタイトル用に追加 */
div.topnews h3.topnews_title_03 {
	font-size:medium;
	padding: 10px 15px 2px 15px;
	color:#bc123d;
}


p.news_detail_date {
	font-size:small;
	line-height:130%;
	margin: 0px 0px 5px 0px;
}

div.news_detail_logo{
	padding:10px 0px 0px 15px;
}

/* 参照媒体名 */
p.news_reference {
	font-size:x-small;
	line-height:130%
}

/* リリース情報Box */
div.news_detail_release {
	margin:5px 5px 0px 14px ;
	padding:5px 5px 0px 5px ;
/*	width: 307px ;  2005.12.10 */
/*	width: 290px ;  2006.02.09 */
	border:1px solid #AAAAAA;
}

div.news_detail_release_02 {
	margin:5px;
	padding:5px;
}

.fontSmall-x {
	font-size:x-small;
	padding-bottom:3px;
	padding-right:3px;
}






/* 日付別ニュース一覧*/

div.news_list {
	margin: 0px 0px 10px 0px;
	width: 412px;
}

div.news_list p.date{
	color: #333333;
	font-size: small;
	font-weight: normal;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 3px #CCCCCC;
	margin: 0px 0px 5px 0px;
	padding: 8px 0px 8px 7px;
	width: 412px !important;
	width /**/: 412px;
}

ul.news_title {
	width: 412px;
}

ul.news_title li {
	list-style-type:none;
	background:   url(http://contents.oricon.co.jp/img/x_dotline_02.gif) no-repeat bottom left;
	padding: 5px 0px 4px 5px;
}

ul.news_title li h4 {
	font-size:small;
	font-weight: normal;
	display: inline;
}

ul.news_title li a {
	margin: 0px 15px 0px 5px;
}

/*以前のニュース*/

div.news_history {
	background-color: #EFEFEF;
	font-size: small;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 7px;
	text-align: right;
	width: 398px !important;
	width /**/: 398px;
}

div.news_history a img {
	vertical-align: middle;
}

/*ニュースバックナンバー*/

div.news_backnumber {
	background:  url(http://contents.oricon.co.jp/img/x_line_01.gif) no-repeat bottom left;
	padding: 0px 0px 10px 0px;
	width: 412px;
}

div.news_backnumber p.header{
	color: #666666;
	font-size: small;
	font-weight: bold;
	border-bottom: solid 1px #CCCCCC;
	border-top: solid 3px #CCCCCC;
	margin: 0px 0px 5px 0px;
	padding: 8px 0px 8px 7px;
	width: 412px !important;
	width /**/: 412px;
}

table.news_backnumber {
	width: 412px;
}

table.news_backnumber td {
	background:   url(http://contents.oricon.co.jp/img/x_dotline_02.gif) no-repeat bottom left;
	font-size: small;
	padding: 5px;
}

